升级说明

  • v2.0.0 及以上版本覆盖 v1.0.0 版本所有功能模块, 但与 v1.0.0 版本代码结构不同

  • v2.0.0 及以上版本默认不兼容 v1.0.0 版本

兼容 v1.0.0

修改项目目录下的 src/local_config.json 文件

{
    "adaptoldversion": true
}

results matching ""

    No results matching ""